/* CSS Document */

.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#faf6ed;
}
.BgColor3 {
	background-color:#f3ecdb;
}
.BgColor4 {
	background-color:#ede3ca;
}
.BgColor5 {
	background-color:#fffe9e;
}
.Border {
	border:1px solid #e3d0a4; 
}
.Bg {
	background:url(../images/bg.jpg) top repeat-x;
}
.BorderImg {
	border:3px solid #e3d0a4;
}